function FileData_Pairs(x)
{
x.t("2.10.5","entering");
x.t("example","comment");
x.t("example","move");
x.t("255","192");
x.t("cgdata=ppp","cid");
x.t("parameter","default");
x.t("parameter","cid");
x.t("hints","example");
x.t("hints","even");
x.t("rather","atd");
x.t("comment","leave");
x.t("comment","entering");
x.t("comment","ppp");
x.t("comment","switch");
x.t("comment","enter");
x.t("description","several");
x.t("description","used");
x.t("activate","specified");
x.t("activate","defined");
x.t("required","parame\u00adters");
x.t("enters","gprs");
x.t("performs","gprs");
x.t("gprs","2.10.5");
x.t("gprs","data");
x.t("gprs","attach");
x.t("cgdata","entered");
x.t("cgdata","atd");
x.t("cgdata","switch");
x.t("mode","2.10.5");
x.t("mode","comment");
x.t("mode","best");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","further");
x.t("mode","2.10.5.4");
x.t("mode","2.10.5.5");
x.t("mode","section");
x.t("mode","switch");
x.t("mode","scenarios");
x.t("mode","subscr");
x.t("mode","ato");
x.t("mode","data");
x.t("mode","module");
x.t("mode","using");
x.t("provided","refer\u00adence");
x.t("leave","gprs");
x.t("please","navigation");
x.t("best","approach");
x.t("however","provided");
x.t("default","parameters");
x.t("default","context");
x.t("networks","default");
x.t("back","gprs");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","cgdata=ppp");
x.t("command","mode");
x.t("command","explanation");
x.t("command","atd");
x.t("entering","gprs");
x.t("ppp","traffic");
x.t("ppp","subscr");
x.t("ppp","online");
x.t("ppp","protocol");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","specific");
x.t("buttons","toolbar");
x.t("traffic","subscr");
x.t("traffic","module");
x.t("refer\u00adence","purposes");
x.t("pdp","context");
x.t("via","cgdcont");
x.t("specified","command");
x.t("specified","context");
x.t("2.10.5.1","description");
x.t("entered","without");
x.t("parameters","rather");
x.t("parameters","used");
x.t("2.10.5.2","used");
x.t("further","details");
x.t("2.10.5.3","flow");
x.t("trying","enter");
x.t("2.10.5.4","hints");
x.t("attempts","activate");
x.t("&9g","194");
x.t("&9g","196");
x.t("2.10.5.5","example");
x.t("flow","chart");
x.t("contain","network");
x.t("accepted","networks");
x.t("parame\u00adters","module");
x.t("activated","trying");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("cid=1","subscr");
x.t("explanation","cgdata");
x.t("first","performs");
x.t("atd","accepted");
x.t("atd","enter");
x.t("atd","subscr");
x.t("atd","cid");
x.t("chart","hints");
x.t("chart","figure");
x.t("approach","using");
x.t("move","subsections");
x.t("receive","255");
x.t("receive","comment");
x.t("receive","atd");
x.t("receive","cgdata=");
x.t("receive","subscr");
x.t("receive","connect");
x.t("ways","gprs");
x.t("section","comprises");
x.t("handling","ppp");
x.t("cgdata=","ppp");
x.t("switch","back");
x.t("switch","command");
x.t("switch","data");
x.t("scenarios","2.10");
x.t("comprises","subsections");
x.t("enter","gprs");
x.t("subscr","receive");
x.t("subscr","send");
x.t("and/or","pdp");
x.t("transferred","therefore");
x.t("ato","cgdata");
x.t("2.10","gprs");
x.t("several","ways");
x.t("figure","entering");
x.t("specific","parameters");
x.t("send","atd");
x.t("send","cgdata=");
x.t("send","subscr");
x.t("appropri\u00adate","buttons");
x.t("capable","handling");
x.t("purposes","pdp");
x.t("context","parameter");
x.t("context","required");
x.t("context","enters");
x.t("context","contain");
x.t("context","activated");
x.t("context","cid=1");
x.t("specifying","parameter");
x.t("online","mode");
x.t("data","mode");
x.t("module","first");
x.t("module","attached");
x.t("module","application");
x.t("attached","and/or");
x.t("toolbar","2.10.5.1");
x.t("defined","via");
x.t("defined","context");
x.t("application","transferred");
x.t("application","capable");
x.t("protocol","2.10.5.2");
x.t("navigation","frame");
x.t("192","&9g");
x.t("used","entering");
x.t("used","commands");
x.t("using","command");
x.t("using","pdp");
x.t("cgdcont","atd");
x.t("[2]","2.10.5.3");
x.t("connect","comment");
x.t("194","196");
x.t("cid","activate");
x.t("cid","cgdata");
x.t("cid","however");
x.t("cid","command");
x.t("cid","defined");
x.t("without","specifying");
x.t("therefore","application");
x.t("196","255");
x.t("196","comment");
x.t("attach","attempts");
x.t("even","specified");
}
